/* LEILOES */ 
.smart-trail-leilao{ height : 250px}
.leilao-title-square {  width: 16px; height: 16px; background-color: #03A9F4; display: inline-block; margin-right: 10px;}
.container-img-item{height: 110px; width : 100%; display:table;}
.div-img-middle{ display: inline-block; height: 80px; vertical-align: middle; display:table-cell; }
.img-capa-item { max-width: 100px; max-height: 100px; margin: auto; width : auto!important; }
.prod-preco{display: block}
.item-leilao{ height:215px}
.nome-produto{ font-size: 16px; font-weight: 600; text-align: center; margin-top: 8px; height: 34px; overflow: hidden; margin-bottom:2px; }
.img-brasil{ width : 18px}
.span-3x-sem-juros { background-color: #FFDF00; border: 1px solid #e0c534; font-weight: bold; padding: 2px 6px; font-size: 14px; color: black; margin: 2px 0px;white-space: nowrap;}
/* LEILOES MENU */

/** MENU */
.menu-leilao { 	width:100%; 	text-align: center; clear: both; padding: 15px; margin-bottom : 15px; }
.item-menu-leilao { 	display: inline; 	padding: 0px 50px;  	min-width: 115px; 	font-size: 16px;}
.primary-menu {overflow-x: auto;white-space: nowrap;overflow-y:hidden;padding-bottom:2px}
.secondary-menu { background-color: rgb(255, 193, 0); padding: 5px;margin-top: 10px;color:  white; overflow-x: auto; overflow-y:hidden; white-space: nowrap; }
.item-menu-leilao a {color: black;}
.secondary-menu .item-menu-leilao a {color : white; font-size: 14px}

.item-menu-leilao a.jogo:before { display: inline-block; content: ''; width: 12px; height: 12px;   background-color: rgb(255, 193, 0); margin-right: 5px; }
.item-menu-leilao a.sleeve:before { display: inline-block; content: ''; width: 12px; height: 12px;   background-color: #F76549; margin-right: 5px; }
.item-menu-leilao a.acessorio:before { display: inline-block; content: ''; width: 12px; height: 12px;   background-color: #9C27B0; margin-right: 5px; }
.item-menu-leilao a.home:before { display: inline-block; content: ''; width: 12px; height: 12px;   background-color: #91c957; margin-right: 5px; }
.item-menu-leilao a.leilao:before { display: inline-block; content: ''; width: 12px; height: 12px;   background-color: #03A9F4; margin-right: 5px; }

.secondary-menu .item-menu-leilao a:before { display: inline-block; content: ''; width: 12px; height: 12px;   background-color: white; margin-right: 5px;margin-bottom: -1px;  }

.item-menu-leilao.selected a{ border-bottom : 2px solid black;}
.item-menu-leilao.jogo.selected a, .item-menu-leilao.jogo:hover a{ border-bottom : 2px solid rgb(255, 193, 0);}
.item-menu-leilao.sleeve.selected a, .item-menu-leilao.sleeve:hover a{ border-bottom : 2px solid #F76549;}
.item-menu-leilao.acessorio.selected a, .item-menu-leilao.acessorio:hover a{ border-bottom : 2px solid #9C27B0;}
.item-menu-leilao.home.selected a, .item-menu-leilao.home:hover a{ border-bottom : 2px solid #91c957;}
.item-menu-leilao.leilao.selected a, .item-menu-leilao.leilao:hover a{ border-bottom : 2px solid #03A9F4;}

.secondary-menu .item-menu-leilao.selected a{ border-bottom : 2px solid white;}

.secondary-menu.jogo { background-color: rgb(255, 193, 0); }
.secondary-menu.sleeve { background-color: #F76549; }
.secondary-menu.acessorio { background-color: #9C27B0; }
.secondary-menu.home { background-color: #91c957; }
.secondary-menu.leilao { background-color: #03A9F4; }

@media ( max-width:767px )
{
	.item-menu-leilao { 	padding: 0px 15px;  	min-width: 100px; }
}

/* categorias */

.alert-mercado-grupo {background-color: #fff;   color: black; border: 1px solid #98cc61;}
.alert-mercado-grupo  .btn-close{ top: 15px; position: absolute; right: 10px;}
.alert-mercado-grupo  p { margin-top: 9px; font-size: 16px}
.alert-mercado-grupo  h3 span { font-size: 14px; color : #777}

/* GERAL */
.span-retirada-maos{ border : 1px solid black;font-weight: bold;font-style:italic; padding: 2px 6px; font-size: 11px; color: black; margin: 2px 0px;white-space: nowrap; }
	.span-retirada-maos .help-box{font-size : 14px}
.reputacao-box { display: inline-flex; width: 150px;background-color: #ccc;text-align: center;border-radius:2px; height: 19px; position: relative; overflow: hidden; cursor: pointer;}
.reputacao-box span { text-align: center; margin: auto; font-size: 10px; font-weight:bold; position: absolute; left: 0; right: 0; color : white; top : 2px}
.reputacao-perc{ background-color: red; height: auto;padding:3px}
.bloco-sm-title{cursor: pointer;}
.count-down { font-weight: bold ; font-size: 14px; color: #2f2bf1 }
.lance-atual{ font-weight: bold ; font-size: 16px }
.lance-superado{ color:red; text-decoration: line-through}
.sem-lance{font-size: 16px; color: #a6aaae; font-weight: bold}
.lance-inicial{ font-style: italic ; font-size: 14px; }
.usuario-lance{ font-size: 12px}

.count-down-24h { color: green}
.count-down-1h { color: blue}
.count-down-10m { color: red}
.count-down-prorrogado{color:orange}
.img-capa-xs{max-width:  75px}
.total-follow-item { padding: 1px 10px; border: 1px solid; font-size: 12px; border-radius: 5px; cursor: default; }

/* Imagens Item Leilão */
	.div-imagens { overflow:hidden}
	.leilao-images .item { height: 10rem; padding: 1rem; }
	.thumb-container { display: inline;}
	.thumb.selected, .thumb:hover { border: 3px solid #2fb5d2; } 
	.thumb { box-shadow: 2px 2px 8px 0 rgba(0,0,0,.2); cursor: pointer; margin-bottom: .625rem;}
	.thumb { max-width:  100%; width : auto!important; height: 100%; margin: auto;}
	.owl-item .item { text-align: center; }
	
	.p_descricao { width: 100%; padding: 5px}
	.div-lance { display: block; margin-top: 5px;}
	.table-ofertas .lance-combo {  width: 130px; display: block; margin:auto; margin-bottom: 0.5rem}
	.table-ofertas .lance-button {text-align: center;}
	.table-ofertas .btn-dar-lance {width: 130px}
	.table-ofertas .div-buttons {margin-top: 10px}	

/* TABELA ITENS LEILAO*/
	.table-ofertas { table-layout: fixed;}
	.th-loja, .th-jogo{ width : 120px; text-align: center}    
    .td-loja, .td-jogo{ width : 80px; text-align: center; vertical-align: middle!important;word-wrap: break-word}
    
    .th-preco{ text-align:left; min-width: 180px}    
    .td-info{ vertical-align: middle!important; text-align: left}
    .td-info span{display: block}
    .th-acao { width: 180px; text-align: center}
    .td-acao{vertical-align: middle!important;text-align: center}
        
    .th-leilao{text-align : center;width: 230px }
    .td-leilao { text-align: center; vertical-align: middle!important; }
    
    .table-ofertas thead > tr{ background-color: #f2f2f2} 
    
    .tbl-frete thead tr{ background-color: white }
    .tbl-frete thead tr th { text-align: center; border : none!important;}
    .tbl-frete tbody tr td { border: none!important }
    .tbl-frete { width: 100% }  
    .div-frete{ display:none}
    .td-acao .btn-labeled{width : 135px; margin:auto;}
    .btn-clicked{color: blue!important}
    @media (max-width: 767px)
    {
    	.div-ver-lojas { display: none;}
    	.img-produto-topo { max-height: 75px;}
    	.table-ofertas thead{display: none}
    	.table-ofertas tbody  tr td { border: none!important; border-top: none; border-bottom: none}
    	.table-ofertas {border:none!important}
    	.table-ofertas tbody  tr { border-top: 1px solid #ccc } 
    	.td-loja, .td-jogo { float: left; font-weight:bold; width : 8rem}
    	 /* .td-info, .td-leilao{ float: right; width: calc(100% - 10rem); text-align: left;} */ 
    	.td-jogo, .td-info, .td-leilao  {  float: right; width: 100%;text-align: center}
    	.table-ofertas  .td-leilao{border-top:1px dashed #ccc!important; }
    	.td-acao { float: unset; display: block;} 
    	.tbl-frete { display: none }
    	.div-frete { display:block; text-align: left}
    	.info-jogo { display: none }
    	
    	 
    }



.lbl-info-lance-reserva{ font-size: 0.9em; color: blue;font-weight: normal!important; font-style: italic;}
.lance-reserva{ font-weight: bold; color: blue; font-size: 1.2em}
.lance-reserva-sm{ font-weight: bold; color: blue; }
#lance-confirmar { font-size: 20px; font-weight: bold; color: blue}

